太原手机网站,太原微网站,太原微营销,太原免费网站建设
太原手机网站,太原微网站,太原微营销,太原免费网站制作
自定内容
热线:0351-2550888
提示“很抱歉,您当前所用的QQ版本不支持本功能
作者:系统管理员    发布于:2013-08-16 16:49:17    文字:【】【】【
摘要:提示“很抱歉,您当前所用的QQ版本不支持本功能


点击客服进行对话的时候,提示:“很抱歉,您当前所用的QQ版本不支持本功能”。

可能存在下面的问题:

一、作为客服的那个QQ,没设置临时会话。设置方法,请点击此处查看设置方法

二、不是最新版本的QQ软件。

三、如果那个QQ已经设置好了临时会话,又用的是最新的版本,还是出现了这样的情况。经过多次试验证明,那是腾讯服务器的问题,两个将要对话的QQ,其中一个QQ所在的腾讯服务器的问题。即使出现这样的问题,大多数的情况下,只要“加为好友”,就可以对话了,所以并不影响对话。
出现这样的问题,没人能彻底解决。不过企业QQ,那种3000一年的,很少出现这样的问题。

四、您设置好“临时会话”,腾讯QQ的服务器没有立即更新您的设置,请您等等,如果长时间不能进行临时会话,那您可以换QQ号码试试。有用户碰到过这样的情况,都设置好了,一直都无法临时会话,新申请一个QQ就正常了。

五、您自己电脑的缓存的问题,请您换一台电脑,或者找外地的朋友试试。

浏览 (2169) | 评论 (0) | 评分(0) | 支持(0) | 反对(0) | 发布人:系统管理员
将本文加入收藏夹
 
 
相关评论
最新点评
更多点评 发表点评
发表评论
您的评价
差(1) 一般(2) 好(3) 很好(4) 非常好(5)
评论标题
评论内容
验 证 码
看不清?更换一张
匿名发表 
新闻搜索
 
 
baidu200*200
baidu200*200-2
文章详情页百度640-60
文章详情页百度640-60文字
 易建联盟网|太原市亿泰科技有限公司 版权所有 网站备案号:晋ICP备08003269号-1
软件著作权登记号:2007SR06422  软件企业编号:浙R-2007-0142
Powered By YiTaiKeJi  Copyright (C) 2010-2016

 
 
挂机短信,微信推广,微信营销,pos办理
分享到: